* {
    box-sizing: border-box
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

main {
    display: block
}

:focus {
    outline: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none
}

audio,
canvas,
video {
    display: inline-block;
    display: inline;
    zoom: 1;
    max-width: 100%
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

a:focus {
    outline: thin dotted
}

a:active,
a:hover {
    outline: 0
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

figure,
form {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    margin-left: -7px
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    vertical-align: middle
}

button,
input {
    line-height: normal
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    overflow: visible
}

button[disabled],
html input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    height: 13px;
    width: 13px
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

button,
html,
input,
select,
textarea {
    color: #222
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

img {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

.chromeframe {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

a {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none
}

li,
ol,
ul {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

button {
    background-color: transparent;
    font-family: inherit;
    font-size: inherit
}

button,
input,
select {
    border: none;
    margin: 0;
    padding: 0
}

input,
select {
    -webkit-appearance: none
}

a,
a:focus,
button,
button:focus {
    outline: none;
    box-shadow: none
}

:after {
    box-sizing: border-box
}

@font-face {
    font-display: swap;
    font-family: Montserrat;
    src: url(../../fonts/Montserrat/Regular/Montserrat-Regular.woff2) format("woff2"), url(../../fonts/Montserrat/Regular/Montserrat-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

/* @font-face {
  font-display: swap;
  font-family: BebasNeue;
  src: url(../fonts/BebasNeue/Regular/BebasNeue-Regular.woff2) format("woff2"), 
  url(../fonts/BebasNeue/Regular/BebasNeue-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal
} */

/* @font-face {
  font-display: swap;
  font-family: BebasNeue;
  src: url(../fonts/BebasNeue/Bold/BebasNeue-Bold.woff2) format("woff2"),
   url(../fonts/BebasNeue/Bold/BebasNeue-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal
} */

/* @font-face {
  font-display: swap;
  font-family: OpenSans;
  src: url(../fonts/OpenSans/Regular/OpenSans-Regular.woff2) format("woff2"), 
  url(../fonts/OpenSans/Regular/OpenSans-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal
} */

.container {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto
}

body,
html {
    height: 100%
}

body {
    font-size: 16px;
    color: #000
}

body,
input {
    font-family: Montserrat, sans-serif
}

input {
    padding: 15px 0;
    background-color: transparent;
    width: 100%;
    display: inline-block
}

.img-fluid {
    max-width: 100%;
    height: auto
}

.page-wrapper {
    min-height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column
}

.main-content {
    flex: 1 0 auto;
    background-color: #2a2e34
}

.page-footer {
    background-color: #1d1d1d;
    color: #fff
}

.page-footer p {
    margin: 15px 0;
    line-height: 22px;
}

.page-footer .page-footer__link {
    color: #f3e936;
    cursor: pointer;
}

.svg-wrapper svg {
    display: block !important
}

.overlay-wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;
    -webkit-overflow-scrolling: touch
}

.overlay-wrapper.show {
    visibility: visible;
    opacity: 1
}

.stop-scroll {
    overflow: hidden;
    height: 100%
}

._valid-form,
._valid-form .form-group {
    position: relative
}

._valid-form .form-group:after {
    content: attr(data-error);
    font-size: 12px;
    line-height: 1;
    font-weight: 400;
    position: absolute;
    left: 0;
    right: 0;
    top: -14px;
    color: red;
    text-align: center
}

._valid-form .form-group.success {
    box-shadow: 0 0 10px -2px #fff
}

.header {
    padding: 40px 50px;
    position: absolute;
    display: flex;
    flex-direction: column;
}

.header span {
    color: #f3e936;
}

.row-first {
    height: 878px;
    display: flex
}

.row-first__col-left {
    order: 1;
    max-width: 900px
}

.row-first__col-right {
    order: 2;
    position: relative
}

.main-wrap {
    margin: 260px 190px 0 50px;
    font-family: OpenSans, sans-serif
}

.main-wrap h1 {
    font-size: 84px;
    line-height: 74px;
    font-weight: 700;
    font-family: BebasNeue;
    color: #fff
}

.main-wrap p {
    font-size: 42px;
    line-height: 57px;
    font-weight: 400;
    color: #f3e936
}

.main-wrap .specForBitcoin {
    height: 100%;
    display: flex
}

.main-wrap .specForBitcoin .main-form {
    flex-direction: row;
    align-self: flex-end
}

.main-wrap .text-xs-max {
    display: none
}

.main-images {
    position: absolute;
    right: 271px;
    top: -38px
}

.main-images__book {
    background-image: url(../images/book.png);
    width: 749px;
    height: 752px;
    z-index: 2;
    margin-top: 79px;
    margin-left: 173px
}

.main-images__bg-yellow,
.main-images__book {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    position: absolute
}

.main-images__bg-yellow {
    background-image: url(../images/main_picture_bg.png);
    width: 920px;
    height: 975px
}

.main-images__trigon {
    background-image: url(../images/trigon.png);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    width: 217px;
    height: 254px;
    position: absolute;
    z-index: 1;
    margin-top: 218px;
    margin-left: 135px;
    color: #2a2e34
}

.main-images__trigon div:first-child {
    font-size: 26px;
    line-height: 26px;
    font-weight: 400;
    font-family: BebasNeue;
    font-weight: 700;
    padding: 84px 0 0 16px
}

.main-images__trigon div:last-child {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    font-family: OpenSans, sans-serif;
    padding: 0 0 0 16px
}

.row-second {
    display: flex;
    flex-direction: row;
    margin-bottom: 98px
}

.row-second h1 {
    font-size: 48px;
    line-height: 48px;
    font-weight: 600;
    font-family: BebasNeue;
    padding-left: 40px
}

.row-second__col-left {
    flex: 58%;
    color: #fff
}

.row-second__col-left-submenu {
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    font-family: OpenSans, sans-serif;
    padding-left: 40px
}

.row-second__col-left-items {
    margin-top: 22px
}

.row-second__col-left-items-li {
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    font-family: BebasNeue;
    padding-left: 155px
}

.row-second__col-left-items-li-title span {
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    font-family: OpenSans, sans-serif;
    display: block;
    padding-bottom: 50px
}

.row-second__col-left-items-li-title br {
    display: none
}

.row-second__col-left-items-circle-1 {
    background-image: url(../images/circle1.png)
}

.row-second__col-left-items-circle-1,
.row-second__col-left-items-circle-2 {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    position: relative;
    padding: 40px 60px;
    right: 161px;
    top: 60px
}

.row-second__col-left-items-circle-2 {
    background-image: url(../images/circle2.png)
}

.row-second__col-left-items-circle-3 {
    background-image: url(../images/circle3.png);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    position: relative;
    padding: 40px 60px;
    right: 161px;
    top: 60px
}

.row-second__col-left .wrap-button {
    perspective: 700px
}

.row-second__col-right {
    flex: 42%;
    color: #fff
}

.row-second__col-right h1 {
    padding-left: 22px
}

.row-second__col-right-description {
    margin-left: 22px;
    letter-spacing: .3px
}

.row-second__col-right-description,
.row-second__col-right-description span {
    font-family: OpenSans, sans-serif;
    font-size: 19px;
    line-height: 24px;
    font-weight: 400
}

.row-second__col-right-description span {
    font-weight: 700;
    letter-spacing: .35px
}

.row-second__col-right .wrap-button {
    display: none
}

.wrap-trading {
    padding-top: 16px;
    padding-left: 26px;
    margin-top: 48px;
    margin-left: 22px
}

.wrap-trading__mobile {
    display: none
}

.row-second__col-right .wrap-trading__table-graph {
    width: 0
}

.row-second__col-right.animated .wrap-trading__table-graph {
    -webkit-animation: fadeInFromNone 3s ease-out;
    animation: fadeInFromNone 3s ease-out;
    width: 489px
}

button {
    display: inline-block;
    position: relative;
    padding: 18px 120px;
    margin: 34px 0 0 156px;
    top: 0;
    font-size: 17px;
    line-height: 17px;
    font-weight: 700;
    font-family: Roboto, Helvetica;
    border-bottom: 1px solid rgba(246, 236, 57, .5);
    background: #f6ec39;
    color: #2a2e34;
    box-shadow: 0 0 0 rgba(246, 236, 57, .1);
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    text-transform: uppercase;
    transform: translateZ(0);
    transition: all .2s ease
}

button:active {
    top: 0;
    box-shadow: 0 0 0 rgba(184, 158, 16, 0);
    background: #e0cb14
}

.page-footer {
    text-align: center;
    padding: 31px 0
}

.page-footer span {
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    font-family: OpenSans, sans-serif
}

.page-footer span a {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    padding-right: 36px
}

.form-wrap {
    max-width: 900px;
    width: 100%;
    box-sizing: border-box;
    padding: 0
}

.form-wrap .button-wrap {
    perspective: 700px
}

.main-form__title {
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    color: #fff;
    padding-top: 18px
}

.input-wrap {
    width: 48%;
    margin-top: 29px
}

.input-wrap .select-country {
    color: #f5eb38
}

.input-wrap .select-country option {
    color: #fff
}

.input-wrap input,
.input-wrap select {
    font-size: 19px;
    font-family: OpenSans, sans-serif;
    padding: 0 15px;
    box-sizing: border-box;
    height: 55px;
    width: 100%;
    color: #fff;
    background-color: #444b54
}

.input-wrap input:hover,
.input-wrap select:hover {
    border-bottom: 3px solid #f5eb38;
    padding-top: 3px
}

::-webkit-input-placeholder {
    color: #fff
}

:-moz-placeholder,
::-moz-placeholder {
    color: #fff
}

:-ms-input-placeholder {
    color: #fff
}

.phone-wrap .phone-code {
    width: 20%;
    color: #f5eb38;
    padding: 0 6px
}

.phone-wrap .phone-number {
    width: 100%
}

.input-wrap select {
    height: 100%
}

.phone-wrap {
    background-color: #444b54
}

.submit:hover {
    text-decoration: none;
    color: #000
}

.submit {
    height: 100%;
    width: 100%;
    -webkit-appearance: none;
    font-size: 17px;
    color: #2a2e34;
    background: #ead554;
    border-radius: 0;
    text-align: center;
    height: 55px;
    cursor: pointer;
    margin: 0
}

.checkbox-wrap input.error~.checkbox-terms {
    color: red
}

.checkbox-wrap input.valid~.checkbox-terms {
    color: #ccc
}

input.error {
    background: #b1898e
}

.checkbox-wrap .checkbox {
    border: 2px solid #444b54 !important;
    background-color: transparent;
    border-radius: 20px;
    padding: 0 !important
}

.checkbox-wrap .checkbox:checked {
    border: none !important
}

.checkbox-terms,
.checkbox-terms a {
    color: #ccc
}

.checkbox-wrap .checkbox:checked:before {
    content: "";
    display: block;
    background-image: url(../images/checked.png);
    background-position: 50%;
    background-size: auto;
    background-repeat: no-repeat;
    width: 23px;
    height: 23px
}

.checkbox-wrap {
    margin-top: 24px
}

.bc-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.input-wrap {
    position: relative;
    padding: 0
}

label.error {
    position: absolute;
    left: 0;
    top: -16px;
    width: 100%;
    color: red;
    font-size: 12px
}

.phone-wrap .phone-code {
    width: 23%
}

.phone-wrap {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between
}

.checkbox-wrap input.error~.checkbox-terms a {
    color: red
}

input.error {
    border: 1px solid #dc8d99;
    background: #fdedef;
    color: #d85030
}

.checkbox-wrap .checkbox {
    width: 23px;
    height: 23px;
    float: left;
    vertical-align: middle;
    cursor: pointer;
    margin: 2px 10px 0 2px
}

.checkbox-terms {
    font-size: 13px;
    vertical-align: middle;
    opacity: .7
}

a:active,
a:hover,
button,
input,
select,
textarea {
    outline: 0
}

.checkbox-wrap {
    width: 100%;
    display: flex;
    align-items: center
}

.checkbox-terms a {
    text-decoration: underline
}

.submit-btn-error {
    position: absolute;
    left: 0;
    top: -16px;
    width: 100%;
    color: red;
    font-size: 12px
}

.popUp-form-register-phone {
    display: flex;
    width: 48%
}

.popUp-form-register-phone .popUp-form-register-phone-wrap {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
    height: 100%ж
}

.popUp-form-register-phone .popUp-form-register-phone-wrap:after {
    font-size: 12px;
    line-height: 1;
    font-weight: 400;
    bottom: -14px;
    color: red;
    content: attr(data-error);
    left: 100px;
    position: absolute;
    right: 0;
    text-align: start
}

.popUp-form-register-phone .popUp-form-register-phone-wrap input {
    border-radius: 0;
    padding-left: 124px
}

.popUp-form-register-phone .selected-country-arrow {
    align-items: center;
    display: flex;
    justify-content: center
}

.popUp-form-register-phone .selected-country-arrow svg {
    fill: #fff
}

.popUp-form-register-phone .selected-country-arrow .select__icon:focus {
    outline: 0;
    outline-offset: 0
}

.popUp-form-register-phone .custom-countryElem:hover {
    background-color: #9197a0
}

.popUp-form-register-phone .select-drop-menu-hidden .custom-select-wrap {
    max-height: 0;
    transition: all .4s ease-in-out
}

.popUp-form-register-phone .select-drop-menu-hidden .selected-country-arrow {
    transition: all .4s ease-in-out
}

.popUp-form-register-phone .select-drop-menu-show .custom-select-wrap {
    max-height: 200px;
    transition: all .4s ease-in-out
}

.popUp-form-register-phone .select-drop-menu-show .selected-country-arrow {
    transform: rotate(180deg);
    transition: all .4s ease-in-out
}

.popUp-form-register-phone .custom-select-wrap {
    background-color: #444b54;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    max-height: 300px;
    overflow-y: scroll;
    position: absolute;
    top: 120%;
    width: 100%;
    z-index: 3
}

.popUp-form-register-phone .selected-country {
    align-items: center;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    color: #fff;
    display: flex;
    height: 100%;
    justify-content: space-between;
    padding: 0 10px;
    position: absolute;
    left: 5px;
    width: 125px
}

.popUp-form-register-phone .selected-country-flag {
    order: 1
}

.popUp-form-register-phone .selected-country-arrow {
    order: 3
}

.popUp-form-register-phone .selected-country-code {
    order: 2
}

.popUp-form-register-phone .selected-country-flag img {
    height: 18px;
    width: 24px
}

.popUp-form-register-phone .custom-countryElem {
    align-items: center;
    display: flex;
    padding: 10px 0 10px 12px;
    color: #fff
}

.popUp-form-register-phone .custom-countryElem img {
    height: 18px;
    margin-right: 12px;
    width: 24px
}

.popUp-form-register-phone .custom-select-country {
    width: 50px
}

.bc-form input:not([type=checkbox]):-webkit-autofill,
.bc-form input:not([type=checkbox]):-webkit-autofill:active,
.bc-form input:not([type=checkbox]):-webkit-autofill:focus,
.bc-form input:not([type=checkbox]):-webkit-autofill:hover {
    -webkit-box-shadow: 0 0 0 45px #5a5f67 inset !important;
    -webkit-text-fill-color: #fff !important
}

@media (min-width:800px) {
    .container {
        max-width: 690px
    }
    .row-second__col-left-items-li {
        opacity: 0;
        transition: opacity .3s ease
    }
    .row-second__col-left-items-li.animated {
        opacity: 1
    }
    .wrap-trading {
        background-image: url(../images/table-graph.png);
        width: 626px;
        height: 485px
    }
    .wrap-trading,
    .wrap-trading__table-graph {
        background-repeat: no-repeat;
        background-position: initial 50%;
        background-size: initial
    }
    .wrap-trading__table-graph {
        background-image: url(../images/graph.png);
        width: 489px;
        height: 459px
    }
    button:hover {
        top: -10px;
        box-shadow: 0 10px 10px rgba(246, 236, 57, .2);
        transform: rotateX(20deg)
    }
    .main-images__book {
        -webkit-animation-name: bookSlide;
        animation-name: bookSlide
    }
    .main-images__bg-yellow,
    .main-images__book {
        -webkit-animation-duration: 2s;
        animation-duration: 2s
    }
    .main-images__bg-yellow {
        -webkit-animation-name: cyrcle;
        animation-name: cyrcle
    }
    .main-images__trigon {
        transform: translate(20vw);
        -webkit-animation-delay: 1.5s;
        animation-delay: 1.5s;
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
        -webkit-animation-timing-function: cubic-bezier(1, .9, .6, .5);
        animation-timing-function: cubic-bezier(1, .9, .6, .5);
        -webkit-animation-name: tiangleSlide;
        animation-name: tiangleSlide;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        opacity: 0
    }
}

@media (min-width:1200px) {
    .main-images__trigon {
        -webkit-animation-delay: 1s;
        animation-delay: 1s
    }
}

@media (min-width:1366px) {
    .container {
        max-width: 1282px
    }
}

@media (min-width:1366px) and (max-width:1919px) {
    .header {
        padding: 20px 0
    }
    .row-first {
        height: auto
    }
    .main-wrap {
        margin: 180px 235px 0 0
    }
    .main-wrap h1 {
        font-size: 74px;
        line-height: 64px;
        font-weight: 700
    }
    .main-wrap p {
        font-size: 32px;
        line-height: 42px;
        font-weight: 400
    }
    .main-images__book {
        width: 558px;
        height: 580px;
        margin-top: 46px;
        margin-left: 110px
    }
    .main-images__bg-yellow {
        width: 750px;
        height: 764px;
        top: -10px;
        left: 46px
    }
    .main-images__trigon {
        margin-top: 78px;
        margin-left: 40px
    }
    .row-second {
        margin-top: 100px
    }
    .row-second__col-left-submenu,
    .row-second h1 {
        padding-left: 8px
    }
    .row-second__col-left-items-li {
        padding-left: 122px
    }
    .row-second__col-right h1 {
        padding-left: 22px
    }
    .wrap-trading {
        width: 626px
    }
    button {
        margin: 30px 0 0 110px
    }
    .main-form__title {
        padding-top: 8px
    }
}

@media (min-width:1920px) {
    .container {
        max-width: 1612px
    }
    .main-images__trigon {
        -webkit-animation-delay: .3s;
        animation-delay: .3s
    }
}

@media (max-width:1365px) {
    .header {
        padding: 20px 0;
        display: flex;
        justify-content: center;
        position: relative;
        align-items: center;
    }
    .row-first {
        height: 1020px
    }
    .row-first__col-left {
        order: 2;
        height: 836px
    }
    .row-first__col-right {
        order: 1
    }
    .main-wrap {
        margin: 0;
        height: 100%
    }
    .main-wrap h1 {
        font-size: 74px;
        line-height: 74px
    }
    .main-wrap h1,
    .main-wrap p {
        font-weight: 400;
        text-align: center
    }
    .main-wrap p {
        font-size: 32px;
        line-height: 42px
    }
    .main-images {
        right: 0;
        top: 95px
    }
    .main-images__book {
        width: 465px;
        height: 467px;
        margin-top: 20px;
        margin-left: 220px
    }
    .main-images__bg-yellow {
        width: 528px;
        height: 559px
    }
    .main-images__trigon {
        margin-top: 95px;
        margin-left: 122px
    }
    .row-second {
        flex-direction: column;
        margin-bottom: 22px
    }
    .row-second__col-left-submenu,
    .row-second h1 {
        text-align: center;
        padding-left: 0
    }
    .row-second__col-left-items {
        padding-left: 36px
    }
    .row-second__col-left-items-li-title {
        text-align: inherit
    }
    .row-second__col-left .wrap-button {
        display: none
    }
    .row-second__col-right {
        padding-top: 54px
    }
    .row-second__col-right-description {
        margin: 0;
        text-align: center
    }
    .row-second__col-right .wrap-button {
        display: block;
        display: flex;
        justify-content: center
    }
    .row-second__col-right .wrap-button button {
        margin: 38px 0 0
    }
    .page-footer {
        padding: 18px 0
    }
    .main-form__title {
        font-size: 17px;
        line-height: 26px;
        font-weight: 400;
        text-align: center;
        padding-left: 40px;
        padding-right: 40px
    }
}

@media (max-width:1365px) and (max-width:1365px) {
    .row-second__col-right .wrap-button button {
        margin: 40px 0 0
    }
}

@media (max-width:1365px) and (max-width:799px) {
    .row-second__col-right .wrap-button button {
        margin: 0 0 38px
    }
}

@media (max-width:1199px) {
    .wrap-trading__mobile-graph {
        background-image: url(../images/graph-mob.png);
        width: 360px;
        height: 816px;
        left: -6%;
        top: -176px
    }
    .wrap-trading__mobile-graph,
    .wrap-trading__mobile-graph-circle {
        background-repeat: no-repeat;
        background-position: initial 50%;
        background-size: initial;
        position: absolute
    }
    .wrap-trading__mobile-graph-circle {
        background-image: url(../images/bottom-yellow-mob.png);
        width: 270px;
        height: 274px;
        left: 35px;
        bottom: 0;
        text-align: center;
        color: #2a2e34
    }
    .wrap-trading__mobile-graph-circle div:first-child {
        font-size: 26px;
        line-height: 26px;
        font-weight: 400;
        font-family: BebasNeue;
        font-weight: 700;
        padding: 84px 0 0 16px
    }
    .wrap-trading__mobile-graph-circle div:last-child {
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        font-family: OpenSans, sans-serif;
        padding: 0 0 0 16px
    }
    .header img {
        width: 95px;
    }
}

@media (max-width:799px) {
    .container {
        max-width: 360px;
        padding: 0 20px
    }
    .header {
        padding: 10px 0 6px
    }
    .row-first {
        height: 956px
    }
    .row-first__col-left {
        height: 830px
    }
    .main-wrap h1 {
        font-size: 48px;
        line-height: 48px;
        font-weight: 400
    }
    .main-wrap p {
        font-size: 20px;
        line-height: 22px;
        font-weight: 400
    }
    .main-wrap .text-xs-max {
        display: block;
        margin: 14px 20px 0;
        text-align: center;
        color: #fff
    }
    .main-images {
        top: 42px;
        right: 14px
    }
    .main-images__book {
        width: 281px;
        height: 282px;
        margin-top: 30px;
        margin-left: 38px
    }
    .main-images__bg-yellow {
        width: 334px;
        height: 354px
    }
    .main-images__trigon {
        display: none
    }
    .row-second__col-left-submenu {
        font-size: 16px;
        line-height: 20px;
        font-weight: 400
    }
    .row-second__col-left-items {
        margin-top: 0;
        padding-left: 0
    }
    .row-second__col-left-items-li {
        padding-left: 0;
        text-align: center;
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        height: 224px;
        margin-bottom: 12px
    }
    .row-second__col-left-items-li-title {
        font-size: 32px;
        line-height: inherit;
        font-weight: 400;
        margin-top: 136px;
        text-align: center
    }
    .row-second__col-left-items-li-title span {
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
        padding: 4px 20px 0
    }
    .row-second__col-left-items-li-title br {
        display: block
    }
    .row-second__col-left-items-circle-1 {
        padding: 50px 60px;
        right: 18px;
        top: 84px
    }
    .row-second__col-left-items-circle-2 {
        padding: 50px 60px;
        right: 18px;
        top: 78px
    }
    .row-second__col-left-items-circle-3 {
        padding: 50px 60px;
        right: 22px;
        top: 80px
    }
    .row-second__col-right {
        padding-top: 72px
    }
    .row-second__col-right-description {
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        padding: 0 24px
    }
    .row-second__col-right-description span {
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        font-weight: 700
    }
    .wrap-trading__mobile {
        display: block;
        position: relative;
        height: 590px
    }
    .main-form__title span {
        display: none
    }
    .main-form__title:before {
        content: "Заполните форму и скачайте";
        line-height: 20px
    }
    .main-form__title:after,
    .main-form__title:before {
        display: block;
        color: #fff;
        font-size: 16px;
        font-weight: 400
    }
    .main-form__title:after {
        content: "книгу Михаила Мащенко бесплатно!";
        line-height: 18px
    }
    .main-form__title {
        padding-left: 10px;
        padding-right: 10px
    }
    .input-wrap {
        margin-top: 16px
    }
    .input-wrap input,
    .input-wrap select {
        font-size: 15px;
        padding: 0 16px
    }
    .bc-form {
        flex-direction: column
    }
    .input-wrap {
        width: 100%
    }
    .input-wrap select {
        height: 54px
    }
    .checkbox-wrap {
        align-items: flex-start
    }
    .checkbox-wrap .checkbox {
        width: 46px
    }
}

@media (max-width:767px) {
    .bc-form {
        flex-direction: column
    }
    .input-wrap {
        width: 100%
    }
    .checkbox-wrap {
        align-items: flex-start
    }
    .checkbox-wrap .checkbox {
        width: 46px
    }
}

@media (max-width:650px) {
    .tooltip:after {
        top: -15px
    }
    .wrap-trading__mobile-graph {
        top: 70px
    }
    .container.row-second {
        padding-bottom: 400px;
    }
    .wrap-trading__mobile-graph-circle {
        bottom: -100px;
    }
}

@media (max-width:359px) {
    .container {
        padding: 0
    }
    .tooltip:after {
        font-size: 10px
    }
}

@-webkit-keyframes fadeInFromNone {
    0% {
        width: 0
    }
    to {
        width: 489px
    }
}

@keyframes fadeInFromNone {
    0% {
        width: 0
    }
    to {
        width: 489px
    }
}

@-webkit-keyframes bookSlide {
    0% {
        transform: translateY(5vh)
    }
    to {
        transform: translate(0)
    }
}

@keyframes bookSlide {
    0% {
        transform: translateY(5vh)
    }
    to {
        transform: translate(0)
    }
}

@-webkit-keyframes cyrcle {
    0% {
        opacity: 0;
        transform: translate(0)
    }
    to {
        opacity: 1;
        transform: translate(0)
    }
}

@keyframes cyrcle {
    0% {
        opacity: 0;
        transform: translate(0)
    }
    to {
        opacity: 1;
        transform: translate(0)
    }
}

@-webkit-keyframes tiangleSlide {
    0% {
        transform: translate(20vw)
    }
    10% {
        opacity: 1
    }
    to {
        transform: translate(0);
        opacity: 1
    }
}

@keyframes tiangleSlide {
    0% {
        transform: translate(20vw)
    }
    10% {
        opacity: 1
    }
    to {
        transform: translate(0);
        opacity: 1
    }
}